Bug 13760 - Embarrassingly stupid error in slashapp
Summary: Embarrassingly stupid error in slashapp
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: gnome-applets   
(Show other bugs)
Version: 7.3
Hardware: alpha Linux
high
medium
Target Milestone: ---
Assignee: Mark McLoughlin
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-07-11 22:33 UTC by Alan Cox
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-07-19 18:38:28 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Alan Cox 2000-07-11 22:33:29 UTC
Slashapp now defaults to gnotices but still starts with a ripped off
slashdot logo!
It needs to use a gnotices logo

Comment 1 Jonathan Blandford 2000-07-17 16:28:44 UTC
Woah.  Why is it gnotices?  Why isn't it slashdot?  And why isn't it
configurable?

I need a bit more information here.  Alan, do you know when it changed, and
why?


Comment 2 Glen Foster 2000-07-18 20:20:27 UTC
This defect is considered MUST-FIX for Winston Beta-5


Comment 3 Jonathan Blandford 2000-07-19 18:38:26 UTC
I can change the icon, but the app is still called "slashapp" and has /. as it's
icon.  I think this whole thing is sorta weird...

Comment 4 Erik Troan 2000-07-21 19:49:23 UTC
What's wrong with the icon? We don't get this (help).

Comment 5 mchampig 2000-07-23 00:01:27 UTC
I don't get what's going on above...I am getting a Slashdot icon and logo in the panel, and I'm
getting Slashdot headlines. Don't know anything about gnotices. *shrug*



Note You need to log in before you can comment on or make changes to this bug.